[script]
n0=dialog test {
n1=  title "mIRC"
n2=  size -1 -1 110 100
n3=  option dbu
n4=
n5=  tab "m", 1, 5 5 100 90
n6=  tab "I", 2
n7=  tab "R", 3
n8=  tab "C", 4
n9=
n10=  button  "m is for ... ;)", 11, 30 50 50 24, ok tab 1
n11=  button  "I is for Internet", 12, 30 50 50 24, tab 2
n12=  button  "R is for Relay", 13, 30 50 50 24, tab 3
n13=  button  "C is for Chat", 14, 30 50 50 24, tab 4
n14=}
